
@media (min-width: 769px)
{
	#u14990
	{
		border-width: 0px;
		background-color: #4E4E56;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u75625
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u40894-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40894-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u40894-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40899-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40899-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive p,#u40899-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40895-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40895-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40899-4.MuseLinkActive p,#u40895-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40896-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40896-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40895-4.MuseLinkActive p,#u40896-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40897-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40897-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40896-4.MuseLinkActive p,#u40897-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40898-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive,#u40899-4.MuseLinkActive,#u40895-4.MuseLinkActive,#u40896-4.MuseLinkActive,#u40897-4.MuseLinkActive,#u40898-4.MuseLinkActive
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u40897-4.MuseLinkActive p,#u40898-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40834,#u62035
	{
		background-color: transparent;
	}

	#u40835,#u62036
	{
		display: block;
	}

	#u66308
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u77891-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

@media (min-width: 551px) and (max-width: 768px)
{
	#u40835,#u62036
	{
		display: block;
	}

	#u14990
	{
		border-width: 0px;
		background-color: #4E4E56;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#accordionu62024,#u62025
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u62034-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #EEEEEF;
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		filter: alpha(opacity=10);
		text-align: right;
		font-size: 35px;
		color: #DCD6D1;
		letter-spacing: 4px;
		line-height: 42px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u62034-4.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
	}

	#u62026
	{
		border-width: 0px;
		background-color: #EEEEEF;
	}

	#u62029-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62029-4:hover
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #F1F1F2;
		background-color: rgba(238,238,239,0.8);
		-pie-background: rgba(238,238,239,0.8);
	}

	#u62027,#u62029-4.MuseLinkActive
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u62029-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62028-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62028-4:hover
	{
		background-color: #F1F1F2;
		background-color: rgba(238,238,239,0.8);
		-pie-background: rgba(238,238,239,0.8);
	}

	#u62029-4.MuseLinkActive p,#u62028-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62030-6
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62030-5
	{
		color: #4E4E56;
		line-height: 16px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u62031-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u40834,#u62035,#u62028-4.MuseLinkActive,#u62030-6:hover,#u62031-4:hover
	{
		background-color: transparent;
	}

	#u62028-4.MuseLinkActive p,#u62030-6:hover p,#u62030-6:hover a,#u62031-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62032-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62031-4.MuseLinkActive,#u62032-4:hover
	{
		background-color: transparent;
	}

	#u62031-4.MuseLinkActive p,#u62032-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62033-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62032-4.MuseLinkActive,#u62033-4:hover
	{
		background-color: transparent;
	}

	#u62033-4.MuseLinkActive
	{
		background-color: transparent;
	}

	#u62032-4.MuseLinkActive p,#u62033-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62033-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62029-3,#u62028-3,#u62031-3,#u62032-3,#u62033-3
	{
		line-height: 16px;
		font-weight: 400;
	}

	#u62029-2,#u62028-2,#u62031-2,#u62032-2,#u62033-2
	{
		color: #4E4E56;
		font-family: freight-sans-pro, sans-serif;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u66308
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u77891-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

@media (min-width: 481px) and (max-width: 550px)
{
	#u40835,#u62036
	{
		display: block;
	}

	#u14990
	{
		border-width: 0px;
		background-color: #4E4E56;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#accordionu62024,#u62025
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u62034-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #EEEEEF;
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		filter: alpha(opacity=10);
		text-align: right;
		font-size: 35px;
		color: #DCD6D1;
		letter-spacing: 4px;
		line-height: 42px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u62034-4.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
	}

	#u62026
	{
		border-width: 0px;
		background-color: #EEEEEF;
	}

	#u62029-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62029-4:hover
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #F1F1F2;
		background-color: rgba(238,238,239,0.8);
		-pie-background: rgba(238,238,239,0.8);
	}

	#u62027,#u62029-4.MuseLinkActive
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u62029-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62028-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62028-4:hover
	{
		background-color: #F1F1F2;
		background-color: rgba(238,238,239,0.8);
		-pie-background: rgba(238,238,239,0.8);
	}

	#u62029-4.MuseLinkActive p,#u62028-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62030-6
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62030-5
	{
		text-align: left;
		color: #4E4E56;
		line-height: 16px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u62031-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u40834,#u62035,#u62028-4.MuseLinkActive,#u62030-6:hover,#u62031-4:hover
	{
		background-color: transparent;
	}

	#u62028-4.MuseLinkActive p,#u62030-6:hover p,#u62030-6:hover a,#u62031-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62032-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62031-4.MuseLinkActive,#u62032-4:hover
	{
		background-color: transparent;
	}

	#u62031-4.MuseLinkActive p,#u62032-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62033-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62032-4.MuseLinkActive,#u62033-4:hover
	{
		background-color: transparent;
	}

	#u62033-4.MuseLinkActive
	{
		background-color: transparent;
	}

	#u62032-4.MuseLinkActive p,#u62033-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62033-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62029-3,#u62028-3,#u62031-3,#u62032-3,#u62033-3
	{
		line-height: 16px;
		font-weight: 400;
	}

	#u62029-2,#u62028-2,#u62031-2,#u62032-2,#u62033-2
	{
		text-align: left;
		color: #4E4E56;
		font-family: freight-sans-pro, sans-serif;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u66308
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u77891-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

@media (max-width: 480px)
{
	#u40835,#u62036
	{
		display: block;
	}

	#u14990
	{
		border-width: 0px;
		background-color: #4E4E56;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#accordionu62024,#u62025
	{
		border-width: 0px;
		background-color: transparent;
	}

	#u62034-4
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #EEEEEF;
		opacity: 0.1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=10)";
		filter: alpha(opacity=10);
		text-align: right;
		font-size: 35px;
		color: #DCD6D1;
		letter-spacing: 4px;
		line-height: 42px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
	}

	#u62034-4.AccordionPanelTabOpen
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #4E4E56;
	}

	#u62026
	{
		border-width: 0px;
		background-color: #EEEEEF;
	}

	#u62029-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62029-4:hover
	{
		border-width: 0px;
		border-color: transparent;
		background-color: #F1F1F2;
		background-color: rgba(238,238,239,0.8);
		-pie-background: rgba(238,238,239,0.8);
	}

	#u62027,#u62029-4.MuseLinkActive
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	.mobile_menu_item
	{
		border-color: #1A1A1A;
		background-color: transparent;
		border-width: 0px 0px 1px;
	}

	#u62029-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62028-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62028-4:hover
	{
		background-color: #F1F1F2;
		background-color: rgba(238,238,239,0.8);
		-pie-background: rgba(238,238,239,0.8);
	}

	#u62029-4.MuseLinkActive p,#u62028-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62030-6
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62030-5
	{
		text-align: left;
		color: #4E4E56;
		line-height: 16px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u62031-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u40834,#u62035,#u62028-4.MuseLinkActive,#u62030-6:hover,#u62031-4:hover
	{
		background-color: transparent;
	}

	#u62028-4.MuseLinkActive p,#u62030-6:hover p,#u62030-6:hover a,#u62031-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62032-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62031-4.MuseLinkActive,#u62032-4:hover
	{
		background-color: transparent;
	}

	#u62031-4.MuseLinkActive p,#u62032-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62033-4
	{
		border-width: 0px;
		border-color: transparent;
	}

	#u62032-4.MuseLinkActive,#u62033-4:hover
	{
		background-color: transparent;
	}

	#u62033-4.MuseLinkActive
	{
		background-color: transparent;
	}

	#u62032-4.MuseLinkActive p,#u62033-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62033-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
	}

	#u62029-3,#u62028-3,#u62031-3,#u62032-3,#u62033-3
	{
		line-height: 16px;
		font-weight: 400;
	}

	#u62029-2,#u62028-2,#u62031-2,#u62032-2,#u62033-2
	{
		text-align: left;
		color: #4E4E56;
		font-family: freight-sans-pro, sans-serif;
	}

	.AccordionPanelTab /* accordion */
	{
		cursor: pointer;
	}

	#u66308
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u77891-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}


@media (min-width: 769px) and (max-width: 960px)
{
	#u14990
	{
		border-width: 0px;
		background-color: #4E4E56;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u75625
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u40894-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40894-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u40894-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40899-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40899-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive p,#u40899-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40895-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40895-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40899-4.MuseLinkActive p,#u40895-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40896-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40896-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40895-4.MuseLinkActive p,#u40896-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40897-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40897-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40896-4.MuseLinkActive p,#u40897-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40898-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive,#u40899-4.MuseLinkActive,#u40895-4.MuseLinkActive,#u40896-4.MuseLinkActive,#u40897-4.MuseLinkActive,#u40898-4.MuseLinkActive
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u40897-4.MuseLinkActive p,#u40898-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40834,#u62035
	{
		background-color: transparent;
	}

	#u40835,#u62036
	{
		display: block;
	}

	#u66308
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u77891-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}



@media (min-width: 1201px)
{
	#u14990
	{
		border-width: 0px;
		background-color: #4E4E56;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u75625
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u40894-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40894-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u40894-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40899-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40899-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive p,#u40899-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40895-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40895-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40899-4.MuseLinkActive p,#u40895-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40896-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40896-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40895-4.MuseLinkActive p,#u40896-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40897-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40897-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40896-4.MuseLinkActive p,#u40897-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40898-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive,#u40899-4.MuseLinkActive,#u40895-4.MuseLinkActive,#u40896-4.MuseLinkActive,#u40897-4.MuseLinkActive,#u40898-4.MuseLinkActive
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u40897-4.MuseLinkActive p,#u40898-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40834,#u62035
	{
		background-color: transparent;
	}

	#u40835,#u62036
	{
		display: block;
	}

	#u66308
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u77891-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

@media (min-width: 961px) and (max-width: 1200px)
{
	#u14990
	{
		border-width: 0px;
		background-color: #4E4E56;
		opacity: 0.27;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=27)";
		filter: alpha(opacity=27);
	}

	.hr
	{
		border-color: #EAEAEA;
		background-color: transparent;
		border-width: 1px 0px 0px;
	}

	#u75625
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
	}

	#u40894-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40894-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	.navigation-items
	{
		border-width: 0px;
		border-color: #000000;
		background-color: transparent;
	}

	#u40894-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40899-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40899-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive p,#u40899-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40895-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40895-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40899-4.MuseLinkActive p,#u40895-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40896-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40896-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40895-4.MuseLinkActive p,#u40896-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40897-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40897-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40896-4.MuseLinkActive p,#u40897-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4
	{
		-webkit-transition-duration: 0.6s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.6s;
		transition-delay: 0s;
		transition-timing-function: ease;
		background-image: url("../images/blank.gif");
		text-align: center;
		font-size: 11px;
		color: #4E4E56;
		letter-spacing: 6px;
		line-height: 13px;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 400;
	}

	#u40898-4:hover
	{
		-webkit-transition-duration: 0.3s;
		-webkit-transition-delay: 0s;
		-webkit-transition-timing-function: ease;
		transition-duration: 0.3s;
		transition-delay: 0s;
		transition-timing-function: ease;
		opacity: 0.6;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: alpha(opacity=60);
	}

	#u40894-4.MuseLinkActive,#u40899-4.MuseLinkActive,#u40895-4.MuseLinkActive,#u40896-4.MuseLinkActive,#u40897-4.MuseLinkActive,#u40898-4.MuseLinkActive
	{
		opacity: 1;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
	}

	#u40897-4.MuseLinkActive p,#u40898-4:hover p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40898-4.MuseLinkActive p
	{
		color: #BB815C;
		visibility: inherit;
		font-family: freight-sans-pro, sans-serif;
		font-weight: 600;
		font-style: normal;
	}

	#u40834,#u62035
	{
		background-color: transparent;
	}

	#u40835,#u62036
	{
		display: block;
	}

	#u66308
	{
		border-width: 0px;
		border-color: transparent;
		background-color: transparent;
		line-height: 28px;
		font-family: open-sans, sans-serif;
		font-weight: 300;
	}

	#u77891-9
	{
		background-color: transparent;
		font-size: 11px;
		line-height: 17px;
	}

}

